package org.dromara.common.core.enums.biz;

import lombok.Getter;

@Getter
public enum ConfigStatus {
    ZERO("0", "待配置"),
    ONE("1", "已配置");

    private String code;
    private String remark;

    private ConfigStatus(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
